package com.chartboost.sdk.impl;

public class h
  extends s
{
  public h() {}
  
  public h(i parami)
  {
    super(parami);
  }
  
  public h(Throwable paramThrowable)
  {
    super(paramThrowable);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/chartboost/sdk/impl/h.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */